CRAN Package Check Results for Package pmclust

Last updated on 2018-05-28 08:48:54 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-0 7.54 48.45 55.99 OK
r-devel-linux-x86_64-debian-gcc 0.2-0 5.76 43.52 49.28 OK
r-devel-linux-x86_64-fedora-clang 0.2-0 73.67 OK
r-devel-linux-x86_64-fedora-gcc 0.2-0 72.08 OK
r-devel-windows-ix86+x86_64 0.2-0 13.00 92.00 105.00 OK
r-patched-linux-x86_64 0.2-0 5.88 51.12 57.00 OK
r-patched-solaris-x86 0.2-0 94.20 OK
r-release-linux-x86_64 0.2-0 6.73 49.50 56.23 OK
r-release-windows-ix86+x86_64 0.2-0 24.00 80.00 104.00 OK
r-release-osx-x86_64 0.2-0 ERROR
r-oldrel-windows-ix86+x86_64 0.2-0 18.00 82.00 100.00 OK
r-oldrel-osx-x86_64 0.2-0 ERROR

Check Details

Version: 0.2-0
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘pbdMPI’ ‘pbdBASE’ ‘pbdDMAT’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64